# PublicChat - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.chat.abstracts / PublicChat

# PublicChat

(common) `interface PublicChat : Chat` (source)

### Properties

(common)

#### title

`abstract val title: String`

### Inheritors

(common)

#### ExtendedPublicChat

`interface ExtendedPublicChat : ExtendedChat, PublicChat`

(common)

#### GroupChat

`interface GroupChat : PublicChat`

(common)

#### SuperPublicChat

`interface SuperPublicChat : PublicChat, UsernameChat`